﻿/*************** SXM THEME ADJUSTMENTS ******************/
.master-container{
	background-color:#fff;
	max-width:1336px;
	margin:0 auto;
}
body{
	background-color:#d4d4d4;
}
.container{
	width:calc(100% - 16px);
    max-width:initial;
	margin-left:8px;
	margin-right:8px;
	padding-left:8px;
	padding-right:8px;
}
.row{
	margin-left:-8px;
	margin-right:-8px;
}
@media(min-width:768px){
	.container{
		width:calc(100% - 48px);
        max-width:initial;
		margin-left:24px;
		margin-right:24px;
		padding-left:12px;
		padding-right:12px;
	}
	.row{
		margin-left:-12px;
		margin-right:-12px;
	}
}
@media(min-width:1024px) {
    .container {
        width: calc(100% - 88px);
        max-width: initial;
        margin-left: 44px;
        margin-right: 44px;
    }
}
/*************** UTILITY / GENERAL ******************/

h2.h2{
    font-size:30px;
    line-height:1.13em;
    text-align:center;
    margin:1em 0;
}
section{
    margin-bottom:3.5em;
    max-width:900px;
    margin-left:auto;
    margin-right:auto;
}
.small-text{
    font-size:.85em;
}
.phone-number{
    text-align:center;
    font-weight:bold;
    margin-top:1rem;
}
@media(min-width:768px){
    h2.h2{
        text-align:left;
    }
}

/*************** BUTTONS ******************/
.standard-btn{
    margin:0 auto;
    margin-bottom:1rem;
}
.standard-btn a svg{
    fill:#fff;
    margin-right:1em;
}
/*.standard-btn a:hover svg,
.standard-btn a:focus svg,
.standard-btn a:active svg{
    fill:#0000eb;
}*/
.btn-wrapper a:first-child{
    margin-bottom:.75em;
}
/* Primary Btn Adjusted */
.btn.btn-primary{
    border-radius:50px;
}

@media(min-width:768px){
    .standard-btn{
        margin:0;
        margin-bottom:1rem;
    }
    .btn-wrapper{
        display:flex;
        justify-content:center;
    }
    .btn-wrapper a:first-child{
        margin:0;
        margin-right:8px;
    }
    .btn-wrapper a{
        max-width:320px;
    }
}
/*************** NAV ******************/
nav .sxm-logo{
    width:100%;
    max-width:200px;
}
@media(max-width:425px){
    nav .sxm-logo{
        display:block;
        margin-left:auto;
        margin-right:auto;
    }
}

/*************** HEADER ******************/

header.jumbotron h1{
    font-size:36px;
    line-height:1.05;
}
@media(max-width:767px){
    header.jumbotron{
        padding:0;
        padding-bottom:2rem;
    }
}
@media(min-width:768px){
    header.jumbotron{
        background-image: linear-gradient(rgba(0,0,0,0.3), rgba(0,0,0,0.3)), url('../images/earlybird-bnr.jpg');
    }
}

/*************** SUBSCRIPTION SECTION ******************/
/* Table */
.table-wrapper{
    overflow-x:auto;
    max-width:800px;
    margin-left:auto;
    margin-right:auto;
}
.table-wrapper table{
    width:100%;
    line-height:1.5;
    margin-bottom:.5em;
    margin-top:1em;
    text-align:center;
    vertical-align:middle;
}
.table-wrapper table,
.table-wrapper th,
.table-wrapper td{
    border:1px solid #d4d4d4;
    border-collapse:collapse;
}
.table-wrapper th,
.table-wrapper td{
    padding:8px;
}
.table-wrapper th{
    background-color:#0000eb;
    color:#fff;
    font-weight:bold;
}
.table-wrapper + .small-text{
    max-width:800px;
    margin-left:auto;
    margin-right:auto;
    margin-bottom:2em;
}
.subscription-section .standard-btn + .small-text{
    text-align:center;
    margin-top:8px;
}
@media(min-width:768px){
    .subscription-section .standard-btn + .small-text{
        text-align:left;
    }
}

/*************** WHY SECTION ******************/
@media(min-width:1024px){
    .why-section{
        max-width:800px;
        margin-left:auto;
        margin-right:auto;
        padding:2em 0;
        border:3px solid #d4d4d4;
        border-radius:24px;
    }
    .why-section h2{
        margin-top:0;
        text-align:center;
    }
}

/*************** FOOTER ******************/
footer{
    background-color:#f5f5f5;
    padding:2em 0 1em;
}
footer .legal-subheader{
    color:#000;
    text-transform:uppercase;
    font-weight:bold;
    text-decoration:underline;
}
footer .legal-link{
    font-weight:bold;
    text-decoration:underline;
}
footer .legal-link:hover,
footer .legal-link:focus,
footer .legal-link:active{
    text-decoration:none;
    color:#006ed7;
}
footer .copyright{
    text-align:center;
    margin-top:2em;
}